<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/male_clothes_10007_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,0},{74,134}}</string>
                <key>offset</key>
                <string>{7,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,183},{74,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,0},{76,134}}</string>
                <key>offset</key>
                <string>{7,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,181},{76,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,0},{72,132}}</string>
                <key>offset</key>
                <string>{7,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,182},{72,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,0},{70,134}}</string>
                <key>offset</key>
                <string>{5,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,181},{70,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,0},{68,134}}</string>
                <key>offset</key>
                <string>{3,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,182},{68,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,0},{70,134}}</string>
                <key>offset</key>
                <string>{-2,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,181},{70,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{74,140}}</string>
                <key>offset</key>
                <string>{-3,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,182},{74,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,0},{74,134}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,181},{74,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{846,0},{94,128}}</string>
                <key>offset</key>
                <string>{-14,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,183},{94,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{672,0},{92,130}}</string>
                <key>offset</key>
                <string>{-14,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,183},{92,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,0},{94,132}}</string>
                <key>offset</key>
                <string>{-11,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,183},{94,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{858,128},{92,128}}</string>
                <key>offset</key>
                <string>{-9,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,184},{92,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1452,124},{88,124}}</string>
                <key>offset</key>
                <string>{-8,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,184},{88,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,0},{82,130}}</string>
                <key>offset</key>
                <string>{-6,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,182},{82,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{940,0},{82,128}}</string>
                <key>offset</key>
                <string>{-8,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,182},{82,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1370,0},{88,124}}</string>
                <key>offset</key>
                <string>{-12,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,183},{88,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,132},{124,124}}</string>
                <key>offset</key>
                <string>{-11,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{327,186},{124,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{650,132},{118,124}}</string>
                <key>offset</key>
                <string>{-12,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{329,185},{118,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,126},{106,124}}</string>
                <key>offset</key>
                <string>{-10,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,185},{106,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1260,124},{102,124}}</string>
                <key>offset</key>
                <string>{-6,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,186},{102,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1176,0},{102,124}}</string>
                <key>offset</key>
                <string>{-9,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,187},{102,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,134},{116,122}}</string>
                <key>offset</key>
                <string>{-12,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{330,186},{116,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,134},{118,122}}</string>
                <key>offset</key>
                <string>{-11,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{330,186},{118,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,140},{116,124}}</string>
                <key>offset</key>
                <string>{-8,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{334,185},{116,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1518,0},{96,120}}</string>
                <key>offset</key>
                <string>{-10,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,191},{96,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,134},{96,122}}</string>
                <key>offset</key>
                <string>{-8,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,188},{96,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1278,0},{92,124}}</string>
                <key>offset</key>
                <string>{-7,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,189},{92,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{768,130},{90,126}}</string>
                <key>offset</key>
                <string>{-10,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,190},{90,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1022,0},{88,126}}</string>
                <key>offset</key>
                <string>{-12,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,190},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1362,124},{90,124}}</string>
                <key>offset</key>
                <string>{-12,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,189},{90,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1614,0},{92,120}}</string>
                <key>offset</key>
                <string>{-11,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,189},{92,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1540,120},{94,120}}</string>
                <key>offset</key>
                <string>{-9,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,189},{94,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,134},{72,122}}</string>
                <key>offset</key>
                <string>{-6,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,191},{72,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,120},{72,120}}</string>
                <key>offset</key>
                <string>{-9,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,191},{72,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1084,126},{70,126}}</string>
                <key>offset</key>
                <string>{-9,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,190},{70,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1020,128},{64,128}}</string>
                <key>offset</key>
                <string>{-5,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,192},{64,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1458,0},{60,122}}</string>
                <key>offset</key>
                <string>{0,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,191},{60,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,192},{64,120}}</string>
                <key>offset</key>
                <string>{3,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{371,191},{64,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1110,0},{66,126}}</string>
                <key>offset</key>
                <string>{4,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,191},{66,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10007_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,128},{70,128}}</string>
                <key>offset</key>
                <string>{1,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,190},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10007_run0.pvr.ccz</string>
            <key>size</key>
            <string>{1754,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4b75d85146687a5437870b8bc53568f0:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10007_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
